#navContainer,#headerContainer h1,#headerContainer h2, #sidebarContainer,#socialContainer,.aux1,.aux2,.galleria-info,.galleria-thumbnails-container,.galleria-counter,.blog-entry, #control, #panelSlide, .galleria-image-nav-left,
.galleria-image-nav-right {visibility:hidden}

#headerContainer {
    top: 12%;
	left: 0;
	right: 0;
	margin: 0 auto;
	float: none;
	height: 50px;
	min-height: 1px;
	padding: 0;
}

#logoContainer {
	text-align: center;
	padding: 0;
	float: none;
}

#myExtraContent1 {
	position: fixed;
	top: 20%;
	left: 0;
	right: 0;
	text-align: center;
	width: 400px;
	margin: 0 auto;
	padding: 20px;
}

#myExtraContent2 {
	bottom: 16px;
}